/*Style test*/

body, a {
  cursor: none !important;
}

.curso-punto {
  transform: translate(-50%, -50%);
}

.curso-punto.time-on .time{
	display: block;
}

.curso-punto.normal-on .normal{
	display: block;
}

.curso-punto.pointer-on .pointer{
	display: block;
}

body{
  opacity: 0;
}
.slick-slider{
  margin-bottom: 0px;
}
html {
  margin-top: 0px !important;
}

.cursor-container, .curso-punto{
  pointer-events: none !important;
}

.time {
  animation: flipPause 1s infinite;
}

.trp-language-switcher.trp-floating-switcher.trp-ls-inline.trp-switcher-position-bottom{
	height: 0px;
	overflow: hidden;
	position: relative;
	bottom: -20rem;
	left: -100vw;
}


@keyframes flipPause {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}